#Fri Oct 07 01:00:50 EDT 2005
pluginName=Modelo de Depura\u00E7\u00E3o JDI
providerName=Eclipse.org
descriptionCollection=Matriz
descriptionMap=Entradas do Mapa
descriptionMapEntry=Tecla e Valor
descriptionSWTComposite=Filhos
javaLineBreakpoint.name=Pontos de Interrup\u00E7\u00E3o de Linha Java
javaClassLoadBreakpoint.name=Pontos de Interrup\u00E7\u00E3o de Carregamento de Classe Java
javaExceptionBreakpoint.name=Pontos de Interrup\u00E7\u00E3o de Exce\u00E7\u00E3o Java
javaWatchpoint.name=Watchpoints Java
javaMethodBreakpoint.name=Pontos de Interrup\u00E7\u00E3o de M\u00E9todo Java
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Estruturas L\u00F3gicas Java
